# Slider

## Options

| Option         | Description              | Default |
|----------------|--------------------------|---------|
| `disabled`     | Disabled                 | `false` |
| `minValue`     | Minimum value            | `null`  |
| `maxValue`     | Maximum value            | `null`  |
| `stepInterval` | Interval of number steps | `1`     |
